@media only screen and (max-width: 1024px) {

.byline.byline-cat-lavoro a {
    display: block;
    border: none;
    padding: 0;
    line-height: 2em;
}

.page-template-page-lavoro form.wpcf7-form {
    padding: 20px;
}

.page-template-page-lavoro form.wpcf7-form label span,
 .page-template-page-lavoro form.wpcf7-form label span.wpcf7-form-control-wrap {
    display: block;
    width: auto;
}

.page-template-page-lavoro form.wpcf7-form label span {
    margin-bottom: 10px;
}

.page-template-page-lavoro form.wpcf7-form label span.wpcf7-form-control-wrap {
    margin: 0;
}

form#search_inner_form {
    padding: 20px;
    display: block;
}

form#search_inner_form input {
    width: 100%;
    margin: 0 0 10px;
}

form#search_inner_form input#search_submit {
    width: 100%;
}
    
button#searchsubmit {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 10px;
    background: #d45858;
    bottom: 10px;
    border: none;
    border-radius: 0 5px 5px 0;
}

button#searchsubmit i {
    border: none;
    margin: 0;
}

.wpmm-vertical-tabs {
    top: 60px;
    left: 0;
    width: 100%;
}

.wpmm-vertical-tabs-nav {
    width: 100%;
    padding: 0;
}

.wpmm-tab-btns {
    padding: 0 60px;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li >a {
    line-height: 40px;
}

li.menu-item-button {
    background: #333;
}

div#inner-header {
    width: 100%;
}

div#container {
    margin: 0;
    width: 100%;
}

.widget {
    padding: 10px;
}

div#dpe_fp_widget-3, #dpe_fp_widget-11 {
    padding: 10px 20px;
}

.sidebar {
    width: 39.8%;
}

div#inner-content {
    width: 100%;
}

.main-post-text {
    width: 100%;
}

.home-main-post .post-image {
    height: 300px;
}

.home-post-box {
    width: 100%;
    margin: 0 0 20px;
}

.home-post-box .post-image {
    height: 200px;
}

main#main {
    width: 60%;
    padding: 20px;
}

.home main#main {
    padding: 20px 20px;
}

.home .home-post-box:nth-child(2) {
    padding: 0;
}

.sidebar.sidebar-home-1 {
    width: 100%;
}

.post-list-image {
    width: 150px;
    height: 100px;
}

.post-list-item {
    margin-bottom: 20px;
}

.post-other-left {
    width: 100%;
    padding: 0;
}

.post-other-section {
    padding: 0;
}

.wpmm-grid-post.col2of3.col-footer-left {
    width: 100%;
}

.wpmm-grid-post.col3.col-nl {
    width: 100%;
}
    
}

@media only screen and (max-width: 767px) {
    
div#container {
    margin: 0;
}

html, body {
    overflow-x: hidden;
}

main#main {
    margin: 0;
    width: 100%;
    padding: 20px;
}

div#inner-content {
    margin: 0;
    width: 100%;
}

.home-post-box, .home-post-box:nth-child(3) {
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
}

div#inner-header {
    width: 100%;
    margin: 0;
    width: 100%;
    overflow: visible;
}

.header-search form {
    width: 100vw;
    display: none;
}

.header-search form.active {
    width: 100vw;
    display: block;
    right: -10px;
    top: 100%;
    z-index: 1;
}

.home main#main {
    padding: 0 20px;
}

.home-main-post img {
    height: 100%;
    width: auto;
}

.main-post-text {
    width: 100%;
}

.home-post-box .post-image {
    height: 200px;
}

.home-main-post {
    margin: 0 -20px;
}

div#dpe_fp_widget-3, #dpe_fp_widget-11 {
    padding: 10px 20px;
}

.home div#dpe_fp_widget-3, .home #dpe_fp_widget-11 {
    padding: 10px 0px;
}

.post-list-image {
    width: 120px;
    height: 80px;
}

.post-list-text {
    width: calc(100% - 120px);
    width: -webkit-calc(100% - 120px);
    padding: 0 10px;
}

.post-list-item {
    margin-bottom: 20px;
}

.post-list-item .post-category span {
    font-size: .6em;
}

.post-list-item .post-category {
    padding: 0 5px;
    line-height: 1.2em;
}

.post-other-left, .post-other-right {
    width: 100%;
    padding: 0;
}

.post-other-section {
    padding: 0;
    border-bottom: none;
}

.wpmm-vertical-tabs-nav {
    width: 100%;
}

.wpmm-tab-btns {
    padding: 0;
    margin: 0;
}

.wpmm-vertical-tabs {
    top: 60px;
}

.wpmm-vertical-tabs-nav {
    width: 100%;
}

.wpmm-tab-btns {
    padding: 0;
    margin: 0;
}

.wpmm-vertical-tabs {
    top: 60px;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li >a {
    text-align: center;
    padding: 0;
    line-height: 60px;
    font-size: 1.4em;
}

.wpmm-vertical-tabs .wpmm-tab-btns li.menu-item-button {
    background: #333;
    border: none;
    margin-bottom: 30px;
}

.wpmm-vertical-tabs .wpmm-tab-btns >li {
    border-bottom: 2px solid #700000;
}

.footer .wpmm-grid-post.col2of3, .footer .wpmm-grid-post.col3 {
    width: 100%;
    padding: 0;
}

div#inner-footer {
    width: 100%;
}

.footer .wpmm-grid-post-row > .wpmm-grid-post > #text-6 {
    background: #870203;
    padding: 0;
}

.footer .wpmm-grid-post-row > .wpmm-grid-post > #text-6 ul {
    margin: 0;
}

.footer .wpmm-grid-post-row > .wpmm-grid-post > #text-6 ul li {
    line-height: 50px;
    border-bottom: 1px solid #bf2a24;
    text-align: center;
    text-transform: uppercase;
}

.footer .wpmm-grid-post-row > .wpmm-grid-post > #text-6 ul li a {
    font-weight: 300;
}

div#dpe_fp_widget-12, div#dpe_fp_widget-20 {
    margin: 0 -20px;
}

.post-list-container {
    border: none;
    margin: 0;
}

.post-list-other-link {
    margin: 0 -20px;
}

.post-other-section:first-child {
    border-top: none;
}

button#searchsubmit {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 10px;
    background: #d25b5b;
    border: none;
    border-radius: 0 5px 5px 0;
    padding: 0 20px;
    color: #555;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
}

button#searchsubmit i {
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 40px;
    border: none;
}

.wdg-post-inner {
    padding: 0;
}

footer .wpmm-grid-post-row > .wpmm-grid-post > .widget {
    padding: 30px;
}

h1.archive-title {
    font-weight: 800;
}

.sidebar {
    width: 100%;
}

div#custom_html-2, #custom_html-6 {
    padding: 30px 20px;
}

.home div#custom_html-2, .home #custom_html-6 {
    padding: 30px 0px;
}

.page .article-header {
    padding: 0 0 30px;
}

.page section {
    padding: 0;
}

.byline {
    margin-top: 20px;
}

.post-list-container.cat-video-container article.list-video-first {
    padding: 20px 20px 50px;
}

.vjs-default-skin .vjs-progress-control {
    width: 80%;
    left: 8%;
}

.post-list-container.cat-video-container article {
    width: 100%;
    flex-basis: 100%;
}

.post-list-container.cat-video-container article .post-list-item .post-list-image {
    height: 200px;
}

.dpe-dati-cifre li {
    padding: 10px 0;
}

footer .textwidget p a {
    color: #fff !important;
}

p#logo img {
    width: 100%;
    height: auto;
    margin: 0;
}

p#logo {
    width: 65%;
    margin: 15px 0;
}

.nav-toggle {
    margin-right: 5%;
    max-width: 30%;
    top: 0;
    vertical-align: top;
}

.header-left {
    max-width: 80%;
}

.header-right {
    max-width: 20%;
}

.wpmm-vertical-tabs.active{
    display: block;
    z-index: 100;
    background: #870203;
    left: 0;
}

.header-search form input {
    font-size: 16px;
}

div#mc_embed_signup {
    width: 100%;
    padding: 0;
}

div#contactlab-signup {
    width: 100%;
    padding: 0;
    border-top: 1px solid #eee;
    border-left: none;
    padding-top: 30px;
    margin-top: 30px;
}

.home-main-post .post-image {
    height: 460px;
}

.widget {
    padding: 10px 20px;
}

footer .wdg-newsletter h4 {
    font-size: 1em;
}

span.byline-time {
    display: block;
    margin-bottom: 5px;
    margin-right: 0;
    text-align: center;
}

span.byline-author {
    text-align: center;
    display: block;
}

.ssba a {
    width: 20%;
}

.ssba a.ssba_whatsapp_share {
    background: #0d9e17;
}

.post-list-date {
    width: 100%;
    text-align: left;
}

.post-list-text.post-text-agenda {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    flex-basis: 100%;
}

.category-agenda .post-list-item {
    flex-wrap: wrap;
}
    
}
